
.formSection {
    width: 46rem;
    display: grid;
    grid-template-columns: 80% 1fr;
    gap: 0.5rem;
    align-items: flex-start;
    margin-top: -3rem;
}

.input {
    background: var(--gray-500);
    color: var(--gray-300);
    border: 0;
    padding: 1rem;
    border-radius: 8px;
    line-height: 1.4;
}

button[type=submit] {
    background: var(--blue);
    color: var(--white);
    padding: 1rem;
    border: 0;
    border-radius: 8px;
    cursor: pointer;
    font-weight: bold;
    transition: background-color 0.2s;
}

button[type=submit]:hover {
    background: var(--blue-dark);
}